.navbar-default .navbar-nav > li > a {letter-spacing: 0;}
.homepage_services {padding: 80px 0;}
.homepage_services .title_wrapper {text-align: center;display: flex;flex-direction: column;row-gap: 10px;}
.homepage_services .title_wrapper h3 {font-size: 40px;font-weight: 700;}
.homepage_services .title_wrapper p {font-size: 17px;}
.homepage_services .items_wrapper {display: grid;grid-template-columns: 1fr 1fr;margin-top: 70px;column-gap: 30px;}
.homepage_services .items_wrapper .item {display: flex;gap: 30px;padding: 50px;}
.homepage_services .items_wrapper .item .icon i:before {font-size: 35px;}
.homepage_services .items_wrapper .item h4 {font-size: 25px;padding-bottom: 10px;}
.homepage_services .items_wrapper .item .icon {padding-top: 10px;}
.homepage_services .items_wrapper .item:hover {background: #e91e63;}
.homepage_services .items_wrapper .item:hover h4, .homepage_services .items_wrapper .item:hover p, .homepage_services .items_wrapper .item:hover i {color: #fff;}
.why_choose_us {background: rgba(241,241,241,.45);padding: 100px 0;margin-bottom: 50px;}
.why_choose_us .item {display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 20px;}
.why_choose_us .item .right {padding: 50px;display: flex;flex-direction: column;row-gap: 20px;}
.why_choose_us .item .right h3 {font-size: 35px;}
.why_choose_us .item .right p {font-size: 17px;}
.why_choose_us .item .right a {background: #e91e63;display: inline;width: max-content;color: #fff;text-transform: uppercase;padding: 11px 40px;border-radius: 50px;font-weight: bold;letter-spacing: 1px;font-size: 13px;border: 1px solid #e91e63;}
.why_choose_us .item .left {background-position: center;background-repeat: no-repeat;background-size: cover;}
.why_choose_us .item .right a:hover {background: transparent;color: #e91e63;border: 1px solid #e91e63;}
.why_choose_us .item_wrapper {display: grid;grid-row-gap: 60px;}
.why_choose_us .item .left.no_image {background: #f1f1f1;}
@media (pointer: fine) {.blog-nosidebar-1#blog.blog-lists .no-sidebars {padding: 5px;margin-bottom: 0;}}
.blog-listing.no-sidebars .blog-post header.entry-header {margin-top: 0 !important;}
@media (max-width: 991px) {.homepage_services .items_wrapper {grid-template-columns: 1fr;}
	.why_choose_us .item {grid-template-columns: 1fr 2fr;}
	.why_choose_us .item .right {padding: 50px 20px;}}
@media (max-width: 412px) {.why_choose_us .item {grid-template-columns: 1fr;}
	.why_choose_us .item .left {height: 250px;}}